HELPDESK - Thiét bi CNTT #35934

H6 trg cai photoshop
11/28/2022 10:01 AM - Doan Huynh Ngoc Yén

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

11/28/2022
11/28/2022
100%

0.00 hour
0.30 hour

Description

Hi Team,
Nh& Team hd trg cai photoshop vao may ban Cuc gitp Team 2.
Thanks Team.

ultra: 55 630 085 - mk:7957

History

#1 - 11/28/2022 10:21 AM - GGROUP IT
- % Done changed from 0 to 100

#2 - 11/28/2022 10:21 AM - GGROUP IT

- Status changed from New to Closed

01/12/2026
